﻿@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td ,iframe{margin:0;padding:0;}
/*body{font-size:12px;font-family: Microsoft YaHei,微软雅黑,Tahoma,Verdana,Arial,sans-serif; background: #f0f0f0}*/
body{font-size:12px;font-family:微软雅黑,宋体; background: #f0f0f0}
table {border-collapse:collapse;border-spacing:0}
fieldset, img {border:0}
caption, th {text-align:left}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:400}
q:before, q:after {content: "\20"}
abbr, acronym {border:none;font-variant:normal}
sup {vertical-align:text-top}
sub {vertical-align:text-bottom}
a{ text-decoration:none;}
/* clear */
.clearfix:after {content: "\20";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {*zoom:1;display: inline-block;clear: both;}
.clearfix {display: block;}
.clear{clear:both;}
/* ie5.xie6 bug */
* html body{ overflow:visible;}
* html iframe, * html frame{ overflow:auto;}
* html frameset{ overflow:hidden;}


input,input.text-input, select, textarea {padding:1px 2px;border:1px solid #ccc;font:100% Tahoma, Helvetica, Arial, sans-serif; outline:none;word-wrap:break-word; word-break:break-all;resize:none}
input, select, label {vertical-align:middle;outline: none;}

/* text-align */
body div{ text-align:left;}

/* textarea,input */
textarea,input{ padding:0px;}

/* ul list-style */
li{ list-style:none;}
/* img border*/
img{ border:0 none;}
/*a*/
a{ color:#311224; text-decoration:none;cursor:pointer;outline: none;}
a:hover{ color:#774d4f; text-decoration:underline;}

/* ------------------------------------common style---------------------------------------- */
.underline {text-decoration: underline}
/* pointer */
.pointer{ cursor:pointer;}

/* text-align */
.tel{ text-align:left;}
.tec{ text-align:center;}
.ter{ text-align:right;}

/*  float */
.fl{ float:left;}
.fr{ float:right;}

.db{display:inline-block}

/* position */
.absolute{ position:absolute;}
.relative{ position:relative;}
.fixed{position:fixed;}

/*------------------ wrapper -------------------*/
.wrapper{width:100%;margin:0 auto;background:#fff;overflow:hidden;}
.ad{width:100%;height:448px;text-align:center;overflow:hidden;position:relative;}
	.ad .item{position:absolute;top:0;left:0;background-position: center;width:100%;height:100%;}
.con_box{margin-bottom:10px;overflow:hidden;}
.bg{background:url(/Images/topcontentbg.jpg) left bottom repeat-x;overflow:hidden;border:1px solid #eaeaea;margin-bottom:1px;height:100%;}
.borb{border-bottom:1px solid #eaeaea;height: 200px}
.main {width:980px;margin:4px auto 0;overflow:hidden;}
	.main .topcontent {width:978px;border:#e9e9e9 1px solid;height:188px;background:url(/Images/topcontentbg.jpg) repeat-x left bottom;}
	.part{padding:10px;float:left;}
        .part a:hover {color: #ec0900;}
	.main .notice{width:235px;background:url(/Images/line.jpg) no-repeat right bottom;overflow:hidden;}
		.news_box{width:395px;background:url(/Images/line.jpg) no-repeat right bottom;}
		.stock{width:235px;}
        .stock a { color: #d90301; }
		.map_box{width:290px;padding:10px 0 10px 10px;}
			.map_box select{font-size:12px;color:#a3a3a3;}
			
	.main .tle {font-size:14px;font-weight:bold;line-height:30px;}
    .main .tle a {color:#df0102;}
    .main .tle_stock {font-size:13px;line-height:30px; text-align: center; width: 290px}
		.news_list,.news_list1{margin:5px 0 10px 0;line-height:24px;_line-height:1.2}
			.news_list1 li,.news_list li{overflow:hidden;}
			.news_list1 li a,.news_list li a{background:url(/Images/ico.gif) no-repeat 0 -33px;_background:url(/Images/ico.gif) no-repeat 0 -40px;padding-left:10px;display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
			.news_list1 li a:hover,.news_list1 li a.on,.news_list li a:hover,.news_list li a.on{background-position:0 -51px;_background-position:0 -58px;}
            .news_list .title {width:340px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
            .news_list .date {float:right}
		.more{background:url(/Images/ico.gif) no-repeat 10px -11px; color:#df0102;font-size:12px;font-weight:normal;padding-left:30px; float:right; }
	.tabmenu{overflow:hidden;margin-bottom:7px;_display:inline;}
	.tabmenu li{float:left;font-size:14px;font-weight:bold;}
		.tabmenu a{margin: 0 10px 0 6px;display:inline-block;*display:inline;*zoom:1;text-decoration:none;}
		.tabmenu a:hover,.tabmenu .on a{border-bottom:2px solid #d90301;color:#d90301;text-decoration:none;}
			.tabmenu li .arrow{display:none;}
			.tabmenu li.on .arrow,.tabmenu li:hover .arrow{background:url(/Images/ico.gif) no-repeat 0 -89px;width:8px;height:7px;float:left;margin-top:6px;display:block;margin-left:5px;}
	.product{width:670px;float:left;padding:15px 0;margin-right:10px;}
		.tab{height:165px;position:relative;}
		.p_tabbox {width:567px;height:185px;position:absolute;right:0;top:0;overflow:hidden;background-color:#f0f0f0;}
		.p_tabbox .itempic{margin-top:14px;}
        .p_tabbox .itempic li{float:left;margin-left:35px;}
        .p_tabbox .itempic .viewport{width:560px;height:160px;overflow: hidden;padding-left:3px}
		.p_tabmenu{width:103px;position:absolute;left:0;top:0}
			.p_tabmenu li a{margin-bottom:1px;background:#d3d3d3;height:30px;line-height:30px;color:#323232;cursor:pointer;padding-left:20px;border-radius:5px 0 0 5px;display:block;font-weight:bold;}
				.p_tabmenu li.on a,.p_tabmenu li a:hover{background:#f0f0f0 url(/Images/ico.gif) no-repeat 8px -101px;color:#d60201;text-decoration: none;}
		.bx_wrap{background:#f0f0f0;padding:10px;overflow:hidden;height:165px;position:relative;}
			.bx_wrap ul{width:550px;margin:0 auto;}
				.bx_wrap ul li{float:left;margin:0 45px;_display:inline;}
				.prev,.next,.prev_first,.next_last{position:absolute;top:50%;z-index:999;margin-top:-8px;background:url(/Images/ico.gif) no-repeat;width:9px;height:16px;text-indent:-9999em;}
				.prev{background-position:0 -135px;left:6px;_left:10px;}
				.next{background-position:-9px -135px;right:10px;}
				.prev_first{background-position:-23px -135px;left:15px;}
				.next_last{background-position:-31px -135px;right:-25px;}
		.p_more{background:url(/Images/ico.gif) no-repeat 0 0;width:33px;height:5px;margin-top:15px;line-height:5px;}
		.map{height:101px;margin-bottom:6px;}
.footer{height:77px;background:#960001;text-align:center;color:#ddd;line-height:24px;padding:10px 0;}
	.footer a{color:#ddd;margin:0 5px;}
		.marq_container{width:1000px}

.link {line-height: 25px;margin:20px auto 30px auto; border:0}
.link td { font-size:16px;padding:5px; }
.link li a {text-decoration:none;}
.link li a:hover {text-decoration:underline;}

/*------------------ sub page -------------------*/
.sub_title {
    width: 980px;
    height: 60px;
    background-image: url(/Images/head.gif);
    background-repeat: no-repeat;
    background-position: center left;
    margin: auto
}

/*------------------ product -------------------*/
.product-wrapper { width: 980px;margin: auto; }
.product-type {position:relative;width:161px;height:187px;float:left;margin-top: 5px;margin-right:2px;}
.product-type a{display:block;width:161px;height:187px;}
.product-type .mask{position:absolute;top:0;left:0;width:161px;height:187px;background-color:#000;opacity:0.4;}
.product-type .select{position:absolute;top:-9px;left:0;width:161px;height:187px;background-image: url(/Images/product_arrow.gif);background-position:left top;background-repeat:no-repeat;}
.product-info {
    height: 585px;
    padding-top: 30px;
    width: 1500px;
    margin: auto;
    background:#e5e5e5;
/*    background: url(/Images/probg.jpg);*/
}
    .product-info .path-long {top: -20px;position:relative;margin:auto;}
.product-info .list {width:1020px;margin:0 auto; }
.jcImgScroll { position:relative; height:300px; }
.jcImgScroll li { border:1px solid #ccc; }
.jcImgScroll li a { background:#fff; display:block; height:340px;  }
.jcImgScroll li.loading a { background:#fff url(/Images/loading.gif) no-repeat center center;} 
.jcImgScroll li img,.jcImgScroll li,.jcImgScroll em,.jcImgScroll dl { display:none; border:0 none;}
.jcImgScroll em.sPrev { background:url(/Images/arrow-left.png) no-repeat left center; }
.jcImgScroll em.sNext { background:url(/Images/arrow-right.png) no-repeat right center;}
.jcImgScroll dl dd { background:url(images/NumBtn.png) no-repeat 0 bottom; text-indent:-9em; }
.jcImgScroll dl dd:hover,.jcImgScroll dl dd.curr { background-position:0 0; }

.product-detail {
    border: 0;
    font-size: 16px;
    margin: auto;
    width: 900px;
}
    .product-detail p {
        padding: 10px;
    }

/*------------------ column -------------------*/
.column-left {
    width: 281px;
    height: 485px;
    background-color: #fafafa;
    float:left;
    padding-bottom: 50px;
    margin: 8px 5px 0 5px;
}
.column-main {width:684px;margin: 0 0 0 5px;float:left}
.column-title {position: relative; left:20px; top:15px;font-size:20px;color:#78192b;width: 238px; background:url(/Images/column_line.gif) no-repeat 0px 36px;}
.column-title .fonts{position:absolute; overflow: hidden; height:1px;}
.column-title .back{position:relative;}
.column-title .fonts_0{ top:25px; }
.column-title .back_0{ top:-22px; color:#e7dedf; }
.column-title .fonts_1{ top:26px; }
.column-title .back_1{ top:-21px; color:#e9e2e3;}
.column-title .fonts_2{ top:27px; }
.column-title .back_2{ top:-20px; color:#ece6e7;}
.column-title .fonts_3{ top:28px; }
.column-title .back_3{ top:-19px; color:#eee9ea;}
.column-title .fonts_4{ top:29px; }
.column-title .back_4{ top:-18px; color:#f0eced;}
.column-title .fonts_5{ top:30px; }
.column-title .back_5{ top:-17px; color:#f2eeef;}
.column-title .fonts_6{ top:31px; }
.column-title .back_6{ top:-16px; color:#f4f2f2;}
.column-title .fonts_7{ top:32px; }
.column-title .back_7{ top:-15px; color:#f6f4f4;}
.column-title .fonts_8{ top:33px; }
.column-title .back_8{ top:-14px; color:#f7f6f6;}
.column-title .fonts_9{ top:34px; }
.column-title .back_9{ top:-13px; color:#f9f9f9;}

.column-item { margin:10px 20px 0 20px; }
.column-item li { padding-left: 35px; margin: 0; line-height: 31px; height: 31px;background-image: url(/Images/column_item.gif);background-repeat: no-repeat;}
.column-item li a { font-size: 16px; text-decoration: none; }
.column-item li a:hover { color: #b20101; }
    .column-item .on {font-size: 16px;color:#ffffff;background-image: url(/Images/column_item_sel.gif);background-repeat: no-repeat;}
.column-top {width:684px;height:80px;background-image: url(/Images/column_name.jpg);background-repeat:no-repeat;}
    .column-top span {position:relative; left: 20px;top: 15px; font-size:20px;}

/*------------------ article -------------------*/
.article-main {width:980px;margin: 0 0 0 5px;float:left}
.article-top {width:980px;height:50px;background-image: url(/Images/article_title.gif);background-repeat:no-repeat;background-position:left bottom;margin-top:5px;}
    .article-top .title {color:#b20101;font-weight: bold;position:relative; left: 20px;top: 10px; font-size:20px; line-height: 30px; height:30px;padding-left: 20px;}
    .article-top .date {position:relative; top: 30px;right:20px;float:right;color:#888888}
.article-list { height: 398px; }
.article-list div { border-bottom: 1px solid #dedede; color: #818181; line-height: 25px;float:left;}
.article-list .no { width: 50px; text-align:center}
.article-list .title { background:url(/Images/ico.gif) no-repeat 20px -32px; padding-left:35px;width: 565px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.article-list .date { width: 80px;}
.article-list a {text-decoration: none;}
.article-list a:hover {color: #b20101; }
.article-body { margin-top:20px;font-size: 14px; padding: 5px;}
.page { position:relative; float: right; }
.page img { border: 0px; vertical-align:middle; }

/*------------------ block -------------------*/
.block { float: left; min-height: 130px; margin: auto auto 10px 10px; padding-bottom: 10px; background-color: #f8f8f8;}
.block-full { width: 980px; }
.block-1-3 { width: 320px; }
    .block-1-3 .title {width:220px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.block-2-3 { width: 650px; }
    .block-2-3 .title {width:540px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.block-1-2 { width: 485px; }
    .block-1-2 .title {width:380px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.block-job { width: 335px; }
.block-left { margin-left: 0px; }
.block-title { background-image: url(/Images/block_title.gif); line-height: 30px; height: 30px; background-repeat: no-repeat; background-position: left bottom; background-color: #ffffff }
.block-title .block-name { }
.block-title .block-name a { font-family: 黑体; font-size: 14px; font-weight: bold; text-decoration: none }
.block-title .block-more { background:url(/Images/ico.gif) no-repeat 10px -12px; padding-left:30px;float:right }
.block-title .block-more a { color:#f40309;font-size:12px; }

.block-top { height: 150px; padding: 10px 0 0 0;}
.block-top-title { text-align: center; margin: 0px 10px 10px 10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.block-top-title a { font-size: 14px; font-weight: bold; color: #cc0000 }
.block-top-content { margin: 0 10px 0 10px; height: 100px;_height:96px; overflow: hidden;text-overflow:ellipsis }
.block-top-pic { margin: auto 10px auto 10px; float:left; }

.block-top-single { height: 281px; padding: 10px 0 0 0;}
.block-top-single-title { text-align: center; margin: 0px 10px 10px 10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.block-top-single-title a { font-size: 14px; font-weight: bold; color: #cc0000 }
.block-top-single-content { margin: 0 10px 0 10px; height: 250px;_height:96px; overflow: hidden;text-overflow:ellipsis; }
.block-top-single-pic { margin: auto 10px auto 10px; float:left; }

.block-job-content { margin: 10px }
.block-article-list { border-top: 1px dashed #f0d9d9; margin: 0 10px 0 10px; height:130px;}
.block-article-list li { display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-bottom: 1px solid #dedede; }
.block-article-list a { background:url(/Images/ico.gif) no-repeat 0 -37px;_background:url(/Images/ico.gif) no-repeat 0 -44px;padding-left:10px;line-height:25px;height:25px; }
.block-article-list a:hover,.block-article-list a.on {background-position:0 -55px;_background-position:0 -62px;}
    .block-article-list .date {float:right;margin-top:4px;}
.block-article-list1 { margin: 0 10px 0 10px; height:330px;}
.block-article-list1 li { display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-bottom: 1px solid #dedede; }
.block-article-list1 a { background:url(/Images/ico.gif) no-repeat 0 -37px;_background:url(/Images/ico.gif) no-repeat 0 -44px;padding-left:10px;line-height:25px;height:25px; }
.block-article-list1 a:hover,.block-article-list a.on {background-position:0 -55px;_background-position:0 -62px;}
    .block-article-list1 .date {float:right;margin-top:4px;}
    .block-article-list2 { margin: 0 10px 0 10px; height:180px;}
.block-article-list2 li { display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-bottom: 1px solid #dedede; }
.block-article-list2 a { background:url(/Images/ico.gif) no-repeat 0 -37px;_background:url(/Images/ico.gif) no-repeat 0 -44px;padding-left:10px;line-height:25px;height:25px; }
.block-article-list2 a:hover,.block-article-list2 a.on {background-position:0 -55px;_background-position:0 -62px;}
    .block-article-list2 .date {float:right;margin-top:4px;}
        .block-article-list3 { margin: 0 10px 0 10px; height:230px;}
.block-article-list3 li { display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-bottom: 1px solid #dedede; }
.block-article-list3 a { background:url(/Images/ico.gif) no-repeat 0 -37px;_background:url(/Images/ico.gif) no-repeat 0 -44px;padding-left:10px;line-height:25px;height:25px; }
.block-article-list3 a:hover,.block-article-list3 a.on {background-position:0 -55px;_background-position:0 -62px;}
    .block-article-list3 .date {float:right;margin-top:4px;}
.block-word-list { border: 0; height: 276px; padding: 15px 0 0 0;}

/*------------------ job -------------------*/
.job-type { margin-top: 20px; line-height: 30px; font-size: 16px }
.job-type a { background-image: url(/Images/arrow.gif); background-position: left center; background-repeat: no-repeat; padding-left: 14px; margin-left: 50px }
.job-type-title { width: 683px; height: 37px; background-image: url(/Images/job_type.gif); font-size: 24px; padding-left: 20px; }
.job-detail { margin: 10px 20px 10px 20px; }
.job-detail div { margin: 10px 0 10px 0; line-height: 25px; }
.job-tag { font-size: 16px; color: #c13434; }
.job-content { padding-left: 10px; }

/*------------------ other -------------------*/
.path {width:684px;height:30px;line-height:30px;background-image:url(/Images/path.gif);background-position:left bottom;background-repeat:no-repeat;padding-bottom: 3px;margin: 0 0 10px 0}
.path a {font-size:12px;color:#000000}
.path-long {width:980px;height:30px;line-height:30px;background-image:url(/Images/path_long.gif);background-position:left bottom;background-repeat:no-repeat;padding-bottom: 3px;margin: 0 0 10px 0}
.path-long a {font-size:12px;color:#000000}

/*------------------ word -------------------*/
.word-form { margin: auto }
.word-form .hint { text-align: right }
.word-form td { padding: 5px }
.word-form input[type='text'] { width: 200px }
.word-form textarea { width: 200px }
.word-form span { color: red; vertical-align: middle }
.word-list { height: 270px; }
.word-list div { border-bottom: 1px solid #dedede; color: #818181; line-height: 25px;float:left;}
.word-list .title { background:url(/Images/ico.gif) no-repeat 20px -32px; padding-left:35px;width: 485px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.word-list .status { width: 84px; color: #c13434}
.word-list .date { width: 80px;}
.word-list a {text-decoration: none;}
.word-list a:hover {color: #b20101; }
.word-caption { margin: 30px auto auto auto; text-align: center; line-height: 30px; height: 30px; border-top: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; font-size: 14px; }

.marquee {  }
.marquee ul { display: inline;word-break:keep-all;white-space:nowrap;overflow: hidden; }
.marquee li { display: inline; }

/*------------------ timer shaft -------------------*/
.timer-shaft { background:url(/Images/time_line.gif) repeat-y 150px; }
.timer-shaft li { background:url(/Images/time_node.gif) no-repeat 150px 6px; height: 50px; }
.timer-shaft .month { font-size: 16px; color: #b00000; width: 150px; text-align: right; clear: left; float: left; }
.timer-shaft .content { font-size: 14px; margin: 3px 0 0 210px; }
.timer-shaft ul { padding: 0px; }
.timer-top { background:url(/Images/time_top.gif) no-repeat 150px; height: 60px; line-height: 60px; vertical-align: middle; font-size: 24px; font-weight: bold; color: #b00000; padding-left: 60px; }

/*------------------ timer shaft -------------------*/
.word-table { width: 900px; margin: auto; }
.word-table td { padding: 5px; border: 1px solid #e2e2e2 }
.word-table .fix { background-color: #f6f6f6; text-align: center; font-weight: bold; }

/*------------------ float adv -------------------*/
#floatAdvClose { position: absolute; top: 0px; right: 0px; width: 16px; height: 16px; background-image: url(/Images/close.png); display: none; }
#floatAdvDiv:hover #floatAdvClose { display: block; }
